body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #eee;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

#nav-left{
  position: fixed;
  top: 0;
  left: 0;
  color: #fff;
  padding: 0px;
  box-sizing: border-box;
  width: 20%;
  height: 100%;
  margin: 0px;
  padding: 0px 0px 0px 15px;
  background-color: white;
}

#main {
  padding: 0px;
  box-sizing: border-box;
  width: 50%;
  height: 100%;
  margin: auto;
}

#device-list {
  padding: 0;
  margin-left: -35px;
}

#device-list table {
  width: 85%;
  border-radius: 4px;
  border: 1px solid #009688;
  box-shadow: 1px 2px 3px rgba(0,0,0,0.3);
  cursor: pointer;
  color: black;
}

#device-list table td {
  padding-left: 20px;
}

#device-list table th {
  padding-left: 20px;
}

#device-details{
  position: fixed;
  top: 0;
  right: 0;
  width: 30%;
  height: 100%;
  padding: 30px;
  overflow: auto;
  box-shadow: -2px -3px 5px rgba(0,0,0,0.3);
  box-sizing: border-box;
  color: white;
}

.dataTables_filter{
  padding: 0px 7rem 0px 0px;
}

footer {
  position: fixed;
  padding: 10px;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #880E4F;
  color: white;
  text-align: center;
}